[email]
subject=A clip from RealPlayer - <TITLE>
switchboard=http://switchboard.real.com/player/email.html?PV=6.0.12&&title=<TITLE>&link=<URL>
body=A friend thought you'd like this streaming media.  Play it now with your RealPlayer:<NEWLINE><LINK><NEWLINE><NEWLINE>Note: This content may require the latest RealPlayer, which is not available on Windows 95, Mac OS9 or Linux systems.
